
QGIS Application - Bug report #19813

Create grid algorithm is broken

2018-09-10 06:54 PM - Harrissou Santanna

Status: Closed

Priority: High

Assignee:

Category: Processing/Core

Affected QGIS version:3.3(master) Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 27637

Description

In the Processing toolbox, if I click the "create grid" algorithm I get the attached screenshot

Associated revisions

Revision ac3b37ff - 2018-09-11 02:26 AM - Nyall Dawson

[processing] Fix wrapper value retrieval for some ported wrappers

Fixes #19813

History

#1 - 2018-09-10 06:56 PM - Giovanni Manghi

- Priority changed from Normal to High

#2 - 2018-09-11 01:40 AM - Harrissou Santanna

Same thing for "random points in extent" as well as "Regular points"

#3 - 2018-09-11 02:26 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|ac3b37ffe0a4b295830d813ca5aafa2be71fb3f8.

#4 - 2018-09-11 01:36 PM - Giovanni Manghi

- Resolution set to fixed/implemented

Harrissou Santanna wrote:

Same thing for "random points in extent" as well as "Regular points"

the commit by Nyall fix them all? if not new tickets must be filed.
